<%- include("partials/header") %>

<!-- 404 section -->
<section class="page-section portfolio error-404" id="error-404">
    <div class="container">
        <!-- Portfolio Section Heading-->
        <div class="page-section-heading">
            <h2 class="text-center text-uppercase text-secondary mb-0">404 - az oldal nem található!</h2>
            <div class="text-center mt-4">
                <a class="btn btn-xl btn-primary js-scroll-trigger" href="/">Vissza a kezdőoldalra!</a>
            </div>
        </div>
        
    </div>
</section>


        
<%- include ("partials/footer") %>